<div id="calendar-core-scaffold" xmlns:ox="http://localhost/html/dtd/ox.dtd">
	<ox:include src="calendar/teamday.xml"/>
	<ox:include src="calendar/workweek.xml"/>
	<ox:include src="calendar/week.xml"/>
	<ox:include src="calendar/month.xml"/>
	<ox:include src="calendar/detailAppointment.xml"/>
	<ox:include src="calendar/calendarList.xml"/>
</div>